<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/mtc/bcmtc1115m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mapping Table for Labor Rates (bcmtc1115m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to specify unique codes for Labor Rates.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle></SectionTitle>
		</GeneralSection>
		<GeneralSection><Paragraph>Before you can use this session, labor rates from ManmanHP must be loaded into this table. It is not possible to create labor rate codes in this session manually.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle></SectionTitle>
		</GeneralSection>
		<GeneralSection><Paragraph>Always mandatory because duplicates are not allowed.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle></SectionTitle>
		</GeneralSection>
		<GeneralSection><Paragraph>In ManmanHP labor rates are stored as a rate and are linked to an employee. In ERP LN 6.1 labor rates are linked to a labor rate code and this code is than linked to one or more employees. The labor rates are stored in MANDB.WCFIL, field WCLR. For each labor rate a unique alpha-numeric labor rate code is generated.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="bcmtc115.mlrt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">MANMAN Labor Rate</Title>
			</Header>
			<FuncDesc>Labor Rate</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>All positive values (with decimals) are allowed.</Paragraph>
			</AllowedValues>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>Loaded from ManmanHP, table MANDB.WCFIL, field WCLR.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="bcmtc115.blrt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">SSA ERP LN 6.1 Labor Rate Code</Title>
			</Header>
			<FuncDesc>Labor Rate Code</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>Any alpha-numeric string with length up to three characters. The field must be filled and must be unique.</Paragraph>
			</AllowedValues>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>A default labor rate code is generated, starting from 'AAA', via 'AAB', 'AAC', … , 'ABA', 'ABB', until 'ZZZ'.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="bcmtc115.dlrt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description Labor Rate Code</Title>
			</Header>
			<FuncDesc>Description Labor Rate Code</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>Any alpha-numeric string with length up to thirty characters. The field may be left empty.</Paragraph>
			</AllowedValues>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>A default description is generated based on the following template 'Labor rate code for &lt;labor rate&gt;'.</Paragraph>
			</DefaultValue>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="generate.defaults"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Defaults</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="" role="manual">Generate Defaults</GUIRef> in case you want to fill the fields with default values. If some fields are already filled, you will be asked if they may be overwritten with the default values. It is not mandatory to run the generate defaults, it is just convenient.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="validate.record"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Validate</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="" role="manual">Validate</GUIRef> to check references, duplicates and if all mandatory fields are filled. A so called integrity check of the supplied data. It is mandatory to run validate.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
